/* Tabs */
.product-tabs {
	border-bottom: unset;
	clear: both;
	margin-bottom: 70px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	border-top: var(--border);
    padding-top: 40px;
}

.product-tab__label {
	display: flex;
	align-items: center;
	position: relative;
	color: #222222;
	font-size: 25px;
}

.product-tab__label span {
	font-size: 22px;
	font-weight: 600;
}

.product-tab__content {
	padding-top: 10px;
}

.product-tab__content img {
	width: 100%;
}

/* Product description */
.product-tab.description {
	display: flex;
	flex-direction: column;
	flex-basis: 53%;
}

/* Product attributes  */
.product-tab.attributes {
	flex-basis: 43%;
}

.woocommerce table.shop_attributes{
	border-top: unset;
	border-collapse: collapse;
	margin-block: 16px;
	border: var(--border);
    border-radius: var(--border-radius);
}

.woocommerce table.shop_attributes th{
	width: auto;
    text-align: left;
	padding: 14px 16px;
}

.woocommerce table.shop_attributes tr+tr th,
.woocommerce table.shop_attributes tr+tr td{
	border-top: var(--border);
	border-bottom: unset;
}

.woocommerce table.shop_attributes.woocommerce-product-attributes-item:last-child th,
.woocommerce table.shop_attributes.woocommerce-product-attributes-item:last-child td{
	border-bottom: unset;
}

.woocommerce table.shop_attributes td{
	font-style: normal;
}

/* Reviews */
.product-tab.reviews {
	width: 100%;
	margin-top: 32px;
}

@media screen and (max-width: 992px){
	.product-tab.description,
	.product-tab.attributes{
		flex-basis: 100%;
	}
	.product-tab.attributes{
		margin-top: 32px;
	}
}

@media screen and (max-width: 767px) {
	.product-tabs{
		padding-top: 0;
		border-top: unset;
		margin-bottom: 0;
	}
	.product-tab__label{
		cursor: pointer;
	}
	.product-tab__label:after{
		content: '';
		display: block;
		position: relative;
		width: 15px;
		height: 15px;
		opacity: 1;
		bottom: unset;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		background-color: transparent;
		background-image: url("../../../icons/chevron-down-outline.svg");
		-webkit-transition: var(--transition);
		transition: var(--transition);
	}
	.product-tab{
		margin-inline: -15px;
		border-top: var(--border);
	}
	.product-tab:last-child{
		border-bottom: var(--border);
	}
	.product-tab__label{
		display: flex;
		align-items: center;
		color: var(--color-headline);
		cursor: pointer;
		transition: var(--transition);
		width: 100%;
		border-radius: unset;
		padding: 15px;
		font-size: 0.875rem;
		font-weight: 500;
		justify-content: space-between;
		position: relative;
		border-inline: unset;
		background-color: transparent;
		pointer-events: all;
	}
	.product-tab__label span{
		font-size: 1rem;
		line-height: 1.5rem;
	}
	.product-tab.open .product-tab__label:after{
		transform: rotate(180deg);
	}
	.product-tab__content{
		padding: 0 20px;
		display: grid;
  		grid-template-rows: 0fr;
  		transition: grid-template-rows 0.5s ease-in-out;
	}
	.product-tab.open .product-tab__content{
		grid-template-rows: 1fr;
	}
	.product-tab__content > div{
		overflow: hidden;
	}
	.product-tab.reviews,
	.product-tab.attributes{
		margin-top: 0;
	}
	.product-tab.reviews,
	.product-tab.description,
	.product-tab.attributes{
		flex-basis: calc(100% + 30px);
        width: calc(100% + 30px);
	}
}